<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent"
    android:gravity="center_vertical">

    <ImageView
        android:id="@+id/id_dialog_activity_close"
        android:layout_width="29dp"
        android:layout_height="29dp"
        android:layout_alignRight="@+id/id_dialog_activity_img"
        android:background="@drawable/icon_dialog_activity_close" />

    <ImageView
        android:id="@+id/id_dialog_activity_img"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/id_dialog_activity_close"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:layout_marginTop="11dp" />

</RelativeLayout>